﻿
.left{float:left;}


header li.menu-item, header li.page_item {
    position: relative;
    list-style-type: none;
}


    
    header li.menu-item.mi-depth-0:first-child, header li.page_item.pi_depth_0:first-child {
        padding-top: 0;
    }

    header li.menu-item.mi-depth-0:last-child, header li.page_item.pi_depth_0:last-child {
        padding-bottom: 0;
    }


    .dropdownmenu-default li.menu-item:first-child, .dropdownmenu-default li.page_item:first-child {
        padding-top: 4px;
    }

    .dropdownmenu-default li.menu-item:last-child, .dropdownmenu-default li.page_item:last-child {
        padding-bottom: 4px;
    }

    .mega-magazine .latest-posts-wrapper.menu-item {
        
        padding-right: 0;
    }

header .top-navi li.menu-item.mi-depth-0, header .top-navi li.page_item.pi_depth_0 {
    
    position: relative;
}

    .h1 nav.mainmenu li.menu-item.mi-depth-0, .h1 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }

    .h2 nav.mainmenu li.menu-item.mi-depth-0, .h2 nav.mainmenu li.page_item.pi_depth_0 {
        float: left;
    }
footer ul:nth-child(1) .page_item a,footer ul:nth-child(2) .page_item a,footer ul:nth-child(3) .page_item a,footer ul:nth-child(4) .page_item a{margin-bottom:10px;display:block}


			td.recentcommentstextend {
				border: none !important;
				padding: 0px 0px 2px 10px;
			}


			.rtl td.recentcommentstextend {
				padding: 0px 10px 2px 0px;
			}
.rtecenter{text-align:center !important;}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
    padding-bottom: 13px;
}

#content ul {
	list-style-type: disc;
}

#content ul, #content ol {
	margin: 0 0 30px 30px;
}

#content ul a, #content ol a {
	color: #555;
}

#content ul a:hover, #content ol a:hover {
	text-decoration: none;
	color: #5F85B0;
}

#content ol {
	list-style-type: decimal;
}

#content ol ol {
	list-style: upper-alpha;
}

#content ol ol ol {
	list-style: lower-roman;
}

#content ol ol ol ol {
	list-style: lower-alpha;
}

#content ul ul, #content ol ol, #content ul ol, #content ol ul {
	margin-bottom: 0;
}

#content .post {
   padding-bottom: 28px;
}

.no-sidebar-template #content {
	width: 708px;
	margin: 0 auto;
}

#content .custom-gallery-title, .custom-gallery-title a {
   font-size: 26px;
	text-align: center;
	line-height: 30px;
	color: #555;
	padding-bottom: 0;
}

#content .comments-area ul, #content .comments-area ol {
	margin: 0 0 30px 30px;
}

#content .comments-area ul ul, #content .comments-area ol ol{
	margin-bottom: 0;
}


 
#content ul.default-wp-page {
	margin: 0;
	list-style: none;
	margin-bottom: 50px;	
}

   #wp_page_numbers, .wp-pagenavi, #content ul.default-wp-page, .pagination {
	   margin-bottom: 40px;
	}

.home #content .entry-header {
 position: absolute;
 left: -9999em;
}


.navbar-search {
  margin: 9px 0; }


.navbar-search .form-control {
  height: 21px; }


.navbar-search .input-group-search .form-control {
  background-color: #fff;
  border: 1px solid #ccc;
  border-radius: 4px;
  color: #767676;
  font-size: 12px;
  height: 28px;
  line-height: 14px;
  padding: 0 36px 0 12px; }


.navbar-search .input-group-search .input-group-btn .btn {
  background-color: #e6ebee;
  border: 1px solid #c9cacc;
  border-width: 1px 1px 1px 0;
  color: #767676;
  height: 28px;
  line-height: 28px;
  padding: 0px 6px 1px 6px; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.post-grid.col-md-6,.post-grid.col-md-4{height:346px}
.col-md-4.col-sm-4.author-contribute{padding-right:0!important;}
.col-md-4.col-sm-4{padding-right:0!important;}
.gh-td-s{width:99%;vertical-align:middle;padding:0}


.cp-thumb-xl { margin-bottom: 10px; margin-bottom: 0.625rem; }


.home-wide .cp-thumb-xl { float: left; margin: 0px 20px 0px 0px; margin: 0rem 1.25rem 0rem 0rem; }


	.mh-two-sb .home-2 .cp-thumb-xl, .mh-two-sb .home-5 .cp-thumb-xl { width: 210px; }


	.mh-two-sb .hp-home-3, .mh-two-sb .hp-home-4, .mh-sidebar, .hp-home-6, .home-2 .cp-thumb-xl, .home-5 .cp-thumb-xl { width: 220px; }


	.sb-wide .cp-thumb-xl { float: left; margin: 0px 20px 0px 0px; margin: 0rem 1.25rem 0rem 0rem; }


	.cp-thumb-xl, .home-2 .cp-thumb-xl, .home-5 .cp-thumb-xl, .mh-two-sb .home-2 .cp-thumb-xl, .mh-two-sb .home-5 .cp-thumb-xl { float: left; width: 300px; margin: 0px 20px 0px 0px; margin: 0rem 1.25rem 0rem 0rem; }


	.cp-no-image .cp-thumb-xl { display: none; }


	.loop-layout2 .loop-thumb img, .cp-thumb-xl img { width: 100%; }

.box .content{border:1px solid #cacaca;background:white;padding:1px;}

.content-nav{height:81px;}

.content-submit{padding:36px 0px 13px 0;}

.content-submit .hed{text-align:center;margin-bottom:39px;font-family:'TradeGothicW01-BoldCn20 675334',arial;font-weight:normal;font-size:26px;line-height:26px;-webkit-font-smoothing:antialiased;}

.content-submit a{color:#ef0000;text-decoration:underline;}

.content-submit a:hover{text-decoration:none;}


    .cont_log_mov_users .icon-login {
        margin-right: 8px;
    }


.icon-login {
    font-family: 'LaSegunda_Icons', sans-serif;
    font-size: 22px;
    color: #fff;
    text-align: center;
   
    margin-left: 6px;
}
.content-light-font .wolf-social{color:#f7f7f7}
#top-bar .theme-socials-container .wolf-social{font-size:16px;margin-top:0;margin-bottom:0;color:#f1f1f1}
#navbar-container .theme-socials-container .wolf-social{margin:0 0 0 9px;position:relative;top:-1px;color:inherit;font-size:16px}
#navbar-mobile-container .theme-socials-container a .wolf-social{margin:0;color:#fff}
#navbar-container-left footer .theme-socials-container .wolf-social{font-size:18px}
#navbar-container-right .widget_theme_socials .theme-socials-container .wolf-social{font-size:18px}
.menu-hover-plain-color #navbar-container .nav-menu li.search-menu-item a.search-menu-item-link,.menu-hover-plain-color #navbar-container .nav-menu li.socials-menu-item a.wolf-social-link,.menu-hover-plain-color.sticky-menu #navbar-container .nav-menu li.search-menu-item a.search-menu-item-link,.menu-hover-plain-color.sticky-menu #navbar-container .nav-menu li.socials-menu-item a.wolf-social-link{background:none!important}
.menu-hover-plain-color.sticky-menu #navbar-container .nav-menu li.search-menu-item a.search-menu-item-link,.menu-hover-plain-color.sticky-menu #navbar-container .nav-menu li.socials-menu-item a.wolf-social-link{color:#333!important}
.menu-hover-plain-color.sticky-menu.menu-dark #navbar-container .nav-menu li.search-menu-item a.search-menu-item-link,.menu-hover-plain-color.sticky-menu.menu-dark #navbar-container .nav-menu li.socials-menu-item a.wolf-social-link{color:#fff!important}
.menu-hover-border-top #navbar-container .nav-menu li.search-menu-item a.search-menu-item-link,.menu-hover-border-top #navbar-container .nav-menu li.socials-menu-item a.wolf-social-link,.menu-hover-border-top.sticky-menu #navbar-container .nav-menu li.search-menu-item a.search-menu-item-link,.menu-hover-border-top.sticky-menu #navbar-container .nav-menu li.socials-menu-item a.wolf-social-link{-webkit-box-shadow:none;box-shadow:none}
.wolf-social{text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-size:18px;color:gray;position:relative;display:inline-block;vertical-align:middle;margin:0 0 8px;padding:1em .8em}
.wolf-social:before{speak:none;line-height:1;display:inline-block;margin-top:-.5em;margin-left:-1em;width:100%;text-align:center;position:absolute;top:50%;left:50%}
.wolf-social:hover{opacity:1;color:#ecad81}
.wolf-social.circle,.wolf-social.square{margin:.1em .5em .5em;padding:1em;-webkit-transition:background-color .1s ease;transition:background-color .1s ease;border-style:solid;border-width:2px}
.wolf-social.circle{border-radius:50%}
.wolf-social.square{border-radius:3px}
.wolf-social.circle:hover,.wolf-social.square:hover{background:#ecad81;border-color:#ecad81;color:#f7f7f7}
.wolf-social.circle.wolf-social-no-custom-style.hover-fill-in,.wolf-social.square.wolf-social-no-custom-style.hover-fill-in{-webkit-transition:-webkit-box-shadow .3s ease;transition:box-shadow .3s ease;background:0 0;border:none;-webkit-box-shadow:inset 0 0 0 2px gray;box-shadow:inset 0 0 0 2px gray;color:gray}
.wolf-social.circle.wolf-social-no-custom-style.hover-fill-in:hover,.wolf-social.square.wolf-social-no-custom-style.hover-fill-in:hover{-webkit-box-shadow:inset 0 0 0 1em #ecad81;box-shadow:inset 0 0 0 1em #ecad81;background:0 0;border-color:#ecad81;color:#f7f7f7}
.wolf-social-2x{font-size:24px}
.wolf-social-3x{font-size:32px}
.wolf-social-4x{font-size:48px}
.wolf-social.circle.fa-facebook:before,.wolf-social.square.fa-facebook:before{left:47%;top:51%}
.wolf-social.circle.ti-forrst:before,.wolf-social.square.ti-forrst:before{left:52%}
.wolf-social.circle.fa-tumblr:before,.wolf-social.circle.ti-foursquare:before,.wolf-social.square.fa-tumblr:before,.wolf-social.square.ti-foursquare:before{left:47%}
.wolf-social.circle.fa-skype:before,.wolf-social.square.fa-skype:before{left:48%}
.toggled-on #navbar-mobile .wolf-social:before{margin-left:-.7em}

 a, .add_to_cart_button:hover, .wolf-button:hover, input[type='submit']:hover, input[type='reset']:hover, .wolf-social:hover, .wolf-show-ticket-button:hover, .team-member-social-container a:hover, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .content-light-font h1 a:hover, .content-light-font h2 a:hover, .content-light-font h3 a:hover, .content-light-font h4 a:hover, .content-light-font h5 a:hover, .content-light-font h6 a:hover, .site-footer a:hover, #site-navigation-secondary a:hover, .comment-reply-link, .widget a:not(.button):not(.wolf-button):hover, figure.effect-sadie .entry-meta a, #top-bar #lang_sel a.lang_sel_sel:hover, .video-sidebar-container .video-title a:hover, .video-category .video-author-name a:hover, .single-video .video-author-meta .video-author-name a:hover, .has-bg h2.entry-title a:hover, .post-archives .entry-content a:hover, .video-youtube-all.single-video .video-author-meta .video-author-name a:hover, .video-youtube.single-video .video-author-meta .video-author-name a:hover, .wolf-bigtweet-content:before{ color:#c74735; }
 .wolf-social.square:hover, .wolf-social.circle:hover { background: #c74735; border-color: #c74735; }
 .wolf-social.hover-fill-in.square:hover, .wolf-social.hover-fill-in.circle:hover, .wolf-social.circle.wolf-social-no-custom-style.hover-fill-in:hover, .wolf-social.square.wolf-social-no-custom-style.hover-fill-in:hover, .icon-box.icon-type-circle .wolf-icon-no-custom-style.hover-fill-in:hover, .icon-box.icon-type-square .wolf-icon-no-custom-style.hover-fill-in:hover{ -webkit-box-shadow: inset 0 0 0 1em #c74735; box-shadow: inset 0 0 0 1em #c74735; border-color: #c74735; }


@import url("./css/reset.css");

@import url("./css/responsive.gs.24col.css");



.header-in,#mainimgarea-in,main,#menu div,#footer{ 
	max-width: 920px;
	margin: 0 auto; 
}
.x-section{margin:0 0 1.313em;padding:45px 0}
.x-section:before,.x-section:after{content:" ";display:table}
.x-section:after{clear:both}
.x-section.bg-image,.x-section.bg-pattern{background-position:50% 50%}
.x-section.bg-image.parallax,.x-section.bg-pattern.parallax{background-attachment:fixed}
.x-section.bg-image{background-size:cover;background-repeat:no-repeat}
.x-section.bg-pattern{background-repeat:repeat}
.x-section.bg-video{position:relative;overflow:hidden}
.x-section .x-container{position:relative}
.x-section .x-container.marginless-columns{display:table;table-layout:fixed;width:100%}
.x-section .x-container.marginless-columns:before,.x-section .x-container.marginless-columns:after{display:none}
.x-section .x-container.marginless-columns .x-column{display:table-cell;margin-right:0;float:none;vertical-align:top}
.x-section .x-container.marginless-columns .x-column.x-1-1{width:100%}
.x-section .x-container.marginless-columns .x-column.x-1-2{width:50%}
.x-section .x-container.marginless-columns .x-column.x-1-3{width:33.33333%}
.x-section .x-container.marginless-columns .x-column.x-2-3{width:66.66666%}
.x-section .x-container.marginless-columns .x-column.x-1-4{width:25%}
.x-section .x-container.marginless-columns .x-column.x-3-4{width:75%}
.x-section .x-container.marginless-columns .x-column.x-1-5{width:20%}
.x-section .x-container.marginless-columns .x-column.x-2-5{width:40%}
.x-section .x-container.marginless-columns .x-column.x-3-5{width:60%}
.x-section .x-container.marginless-columns .x-column.x-4-5{width:80%}
.x-section .x-container.marginless-columns .x-column.x-1-6{width:16.66666%}
.x-section .x-container.marginless-columns .x-column.x-5-6{width:83.33333%}
.x-section .x-container.marginless-columns .x-column[class*="x-"]{display:block;width:100%;vertical-align:inherit}

.menu_01 {
	width: 129px;
	float: left;
	padding-left: 20px;
	height: 100%;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}


.menu_01 .m_Ar.act{
	background: inherit;
}


.menu_01 .m_Aq.act{
	background: inherit;
}


.menu_01 .m_Ds.act{
	background: inherit;
}


.menu_01 .m_Md.act{
	background: inherit;
}


.menu_01 .m_Cd.act{
	background: inherit;
}


.menu_01 .m_Vj.act{
	background: inherit;
}


.menu_01 .m_Tc.act{
	background: inherit;
}

.menu_01 .m_Et.act{
	background: inherit;
}

.menu_01 .m_Vd.act{
	background: inherit;
}


.menu_01 li:hover{
	background: inherit;
}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}


#sectionTop .container {
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    height: 100%;
    padding: 0;
    padding-top: 150px;
    padding-bottom: 120px;
}


#sectionTop.single .container {
    display: block;
}


#sectionShuffle .container {
    width: 900px;
    text-align: center;
}


#sectionMobile .container {
    display: flex;
    -webkit-display: flex;
    display: -webkit-flex;
    -webkit-justify-content: flex-end;
    -webkit-align-items: center;
    align-items: center;
    height: 100%;
    justify-content: flex-end;
}

     body .container {
        width: 100% !important;
    }

    #sectionTop.about .container {
        padding-top: 50px;
    }

    #sectionTerms .container {
        padding: 50px 20px;
    }







.post h2, .post h2 a:hover, .post h2 a:visited, .post h2 a {
	font-size: 1.4em;
	text-decoration: none;
	color: #CC3300;
	margin-bottom: 10px;
	line-height: 1.0em;
}


.post {
	font-size: 1.2em;
	margin-bottom: 30px;
	text-align: justify;
}


.post p {
	padding: 5px 0px;
	margin: 5px 0px;
}


.post ul, .post ol {
	margin: 10px 0 10px 0;
	padding-left: 40px;
}


.post li {
	padding: 2px 0 2px 0;
}
html#scoped-css body.style-1 #usersite-container #page-root,html#scoped-css body.style-1 #usersite-container #container-wrap,html#scoped-css body.style-1 #usersite-container #container,html#scoped-css body.style-1 #usersite-container #page-footer,html#scoped-css body.style-1 #usersite-container #content-wrap,html#scoped-css body.style-1 #usersite-container #content-top,html#scoped-css body.style-1 #usersite-container #content,html#scoped-css body.style-1 #usersite-container #content-bottom,html#scoped-css body.style-1 #usersite-container #page-header,html#scoped-css body.style-1 #usersite-container .music-player.display-swmp .player{width:auto;max-width:none;border-width:0}
#usersite-container #content-wrap,#usersite-container #content{clear:both}
#usersite-container #content-wrap section.blog_feature .grid .read-more{margin-left:0}
#usersite-container #content-wrap section.blog_feature .grid-sizer,#usersite-container #content-wrap section.blog_feature .post-grid{width:33.33%}
#usersite-container #content-wrap section.blog_feature .grid-post{padding:5%}
#usersite-container #content-wrap section.blog_feature .grid .message a{word-wrap:break-word}
#usersite-container #content-wrap section.blog_feature .grid-post-inner{border:1px solid rgba(134,134,134,0.5)}
#usersite-container #content-wrap section.blog_feature .grid-post-inner img.featured{width:100%;padding:0;margin:0}
#usersite-container #content-wrap section.blog_feature .grid-post-inner h3{margin-top:0}
#usersite-container #content-wrap section.blog_feature .grid-post-inner .post-wrap{padding:16px}
#usersite-container #content-wrap .gallery_feature{text-align:center}
#usersite-container #content-wrap .gallery_feature header{margin-bottom:5px}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper{display:block;padding-left:0}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper .caption{display:none}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-grid{margin:0 -7px}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-grid div.gallery-item{display:inline-block;vertical-align:top;position:relative;padding:0 7px;margin-bottom:14px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-grid div.gallery-item .img-wrap{display:inline-block;width:100%;overflow:hidden}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-grid div.gallery-item .img-wrap a{display:block;padding-top:100%;position:relative}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-grid div.gallery-item img{position:absolute;top:0;left:0;max-width:none}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-grid div.gallery-item:hover img{opacity:0.9}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-grid.with-captions .caption{display:block;font-size:.9em;line-height:1.5}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-grid.no-crop img.portrait{height:100%}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-grid.no-crop img.landscape{width:100%}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-grid.crop img.portrait{width:100%}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-grid.crop img.landscape{height:100%}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-modern{font-size:0}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-modern *,#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-modern *:before,#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-modern *:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-modern div.gallery-item{margin-top:0}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-modern div.gallery-item .img-wrap{display:block;padding:3px;width:100%}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-modern div.gallery-item img{width:100%}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-modern div.gallery-item .caption{position:absolute;bottom:1em;left:3px;right:3px;background-color:rgba(0,0,0,0.5);color:#fff;font-size:12px;z-index:10;padding-left:3px;padding-right:3px;max-height:3em;overflow:hidden}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-modern div.gallery-item .caption p{margin:0}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-modern div.gallery-item:hover .caption{display:block}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow{overflow:hidden;position:relative;width:100%;z-index:0}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow .cycle-prev{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-user-select:none;-webkit-touch-callout:none;font-size:3em;display:block;left:0;position:absolute;z-index:110;width:25%;height:100%;opacity:0;cursor:pointer;color:#ccc;color:rgba(255,255,255,0.6);-webkit-transition:opacity 1s ease-in-out;-moz-transition:opacity 1s ease-in-out;-ms-transition:opacity 1s ease-in-out;-o-transition:opacity 1s ease-in-out;transition:opacity 1s ease-in-out}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow .cycle-prev:hover{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;opacity:1}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow .cycle-prev.initializing{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;opacity:1}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow .cycle-next{-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-user-select:none;-webkit-touch-callout:none;font-size:3em;display:block;right:0;position:absolute;z-index:110;width:25%;height:100%;opacity:0;cursor:pointer;color:#ccc;color:rgba(255,255,255,0.6);-webkit-transition:opacity 1s ease-in-out;-moz-transition:opacity 1s ease-in-out;-ms-transition:opacity 1s ease-in-out;-o-transition:opacity 1s ease-in-out;transition:opacity 1s ease-in-out}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow .cycle-next:hover{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;opacity:1}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow .cycle-next.initializing{-webkit-transition:none;-moz-transition:none;-ms-transition:none;-o-transition:none;transition:none;opacity:1}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow .gallery-item{width:100%;height:100%;cursor:pointer;box-shadow:#000 0em 0em 0em}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow.slideshow-cropped .gallery-item img.portrait{width:100%;position:absolute;top:-100%;left:0;right:0;bottom:-100%;margin:auto}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow.slideshow-cropped .gallery-item img.landscape{height:100%;position:absolute;top:-100%;left:-100%;right:-100%;bottom:-100%;margin:auto}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow.slideshow-letterboxed .gallery-item img{box-shadow:#000 0em 0em 0em}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow.slideshow-letterboxed .gallery-item img.portrait{height:100%;margin:0 auto}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow.slideshow-letterboxed .gallery-item img.landscape{width:100%;position:absolute;top:0;left:0;right:0;bottom:0;margin:auto}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow .caption{display:block;position:absolute;bottom:0;left:0;right:0;background-color:rgba(0,0,0,0.5);color:#fff;font-size:12px;z-index:105;padding-left:3px;padding-right:3px;max-height:3em;overflow:hidden}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow .caption p{margin:0}
#usersite-container #content-wrap .gallery_feature div.gallery-wrapper.gallery-slideshow .caption:empty{display:none}
#usersite-container #content-wrap .gallery_feature div.size-small div.gallery-item{width:20%}
#usersite-container #content-wrap .gallery_feature div.size-large div.gallery-item{width:33.3%}
#usersite-container #content-wrap .gallery_feature div.size-large div.gallery-item.x2{width:66.6%}
#usersite-container #content-wrap .gallery_feature div.size-large div.gallery-item.x3{width:15.1%}
#usersite-container html.touch #content-wrap .gallery_feature div.gallery-slideshow .cycle-prev,#usersite-container html.touch #content-wrap .gallery_feature div.gallery-slideshow .cycle-next{opacity:0.2}
#usersite-container #content-wrap .instagram_feature{text-align:center}
#usersite-container #content-wrap .instagram_feature header{margin-bottom:5px}
#usersite-container #content-wrap .instagram_feature ul{display:block;padding-left:0;font-size:0;margin:0 -7px}
#usersite-container #content-wrap .instagram_feature ul li{display:inline-block;*display:inline;vertical-align:top;list-style:none;position:relative;padding:0 7px;margin-bottom:14px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#usersite-container #content-wrap .instagram_feature ul .img-wrap{display:inline-block;width:100%;overflow:hidden}
#usersite-container #content-wrap .instagram_feature ul .img-wrap a{display:block;padding-top:100%;position:relative}
#usersite-container #content-wrap .instagram_feature ul .img-wrap img{position:absolute;top:0;left:0;max-width:none}
#usersite-container #content-wrap .instagram_feature ul .img-wrap:hover img{opacity:0.9}
#usersite-container #content-wrap .instagram_feature ul .caption{display:none}
#usersite-container #content-wrap .instagram_feature ul.with-captions .caption{display:block;font-size:.9em;line-height:1.5}
#usersite-container #content-wrap .instagram_feature ul.no-crop .img-wrap img.portrait{height:100%}
#usersite-container #content-wrap .instagram_feature ul.no-crop .img-wrap img.landscape{width:100%}
#usersite-container #content-wrap .instagram_feature ul.crop .img-wrap img.portrait{width:100%}
#usersite-container #content-wrap .instagram_feature ul.crop .img-wrap img.landscape{height:100%}
#usersite-container #content-wrap .instagram_feature ul.size-small li{width:20%}
#usersite-container #content-wrap .instagram_feature ul.size-large li{width:33.3333%}
.front #top_wave_region{display:none;}
.not-front #top_wave_region #top_wave a{color:#ffffff;text-shadow:0px 1px 1px #000000;font-size:20px;}
.item-image .panels-flexible-region-blog_view_layout-image{float:none;margin:auto}
.panels-flexible-region-inside-first{padding-right:0}
.page-focus-areas.page-without-share .page-block .panels-flexible-region-first.panels-flexible-region-last{padding-left:0;padding-right:0}
.page-library .view-document-library-search .views-row .panels-flexible-column .panels-flexible-region-document_library_view_layout_-image{width:152px;height:196px}
.page-branding .content-region .panels-flexible-column-inside-first .panels-flexible-region{float:none;width:100%}
.panels-flexible-region{padding:0}
.panels-flexible-region-inside{padding-right:.5em;padding-left:.5em}
.panels-flexible-region-inside-last{padding-right:0}
.panels-flexible-region-338-from_the_blog{float:left;width:99.0000%}
.panels-flexible-region-338-newsroom_{float:left;width:99.0000%}
.panels-flexible-region-338-events_{float:left;width:99.0000%}
.panels-flexible-region-338-replenishment{float:left;width:99.0000%}
.panels-flexible-region-338-subscribe{float:left;width:99.0000%}
.panels-flexible-region-338-popular_content{float:left;width:99.0000%}
.panels-flexible-region-338-live_updates_{float:left;width:99.0000%}
.panels-flexible-region-5-footer_1_{float:left;width:99.0000%}
.panels-flexible-region-5-footer_2{float:left;width:99.0000%}
.panels-flexible-region-5-footer_3{float:left;width:99.0000%}
.panels-flexible-region-5-footer_4{float:left;width:99.0000%}
.panels-flexible-region-5-footer_1{float:left;width:99.0000%}












#art-box {



	background-color:#dbdcdc;



	color:#010101;



	margin-bottom:30px;



}




#art-box h2 {



	font-size:21px;



	line-height:27px;



	margin-bottom:0px;



}
 



#art-box h3 {



	font-size:17px;



	line-height:23px;



	color:#f15b2a;



	font-weight:bold;



	margin-bottom:0px;



}




#art-box img { min-width:260px;margin:0 auto; }




#art-box a { color:#010101; }


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


.clearfix {
    clear: both;
}


#accordion {list-style: none; position:relative; padding: 0; height: 320px; overflow: hidden; background: #999;}

#accordion li {float: left; position:relative; display: block; height: 320px; width: 5%; padding: 15px 0 15px 72px; overflow: hidden; color: #fff;}


#accordion li.active {width: 80%;}

	#accordion li, #accordion {height: 220px;}

	.no-mobile
		{display:none}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


#header .menu .menu-item-language{display: none;}




.cbp-spmenu .menu-item-language-current a{display:none;}

.cbp-spmenu .submenu-languages .menu-item-language-current a{display: block;font-size:1em;}

.cbp-spmenu .submenu-languages .menu-item-language-current a:hover{background: #444;}

.alignright{text-align:right}

.footer-bg .main .container_24 .wrapper .grid_10 .alignright .footer-text strong {
	font-size: 12px;
}

.footer-bg .main .container_24 .wrapper .grid_10 .alignright .footer-text .color-1 {
	font-size: 14px;
}
